body {
 margin: 0;
 margin-bottom: 25px;
 padding: 0;
 background-color: #f0f0f0;
 font-family: "Lucida Grande", "Bitstream Vera Sans", "Verdana";
 font-size: 13px;
 color: #333;
}
h1 { font-size: 28px; color: #000;}
a {color: #03c; text-decoration: none;}
a img {border:none;}
a:hover {
 background-color: #03c;
 color: white;
 text-decoration: none;
}
#page {
 background-color: #f0f0f0;
 width: 1125px;
 margin: 0;
 margin-left: auto;
 margin-right: auto;
}
#content {
 float: left;
 background-color: white;
 border: 3px solid #333;
 border-top: none;
 padding: 12px;
 width: 971px;
}
#smalltext {
 font-size:11px;
 color: #777;
}
#smalltext a { color: #777; text-decoration: none;}
#sidebar {
 margin-top: 110px;
 margin-left: 10px;
 float: left;
 width: 110px;
}
#imagelist{
 margin-left:120px;
 height:40px;
 width:1001px;
 font-size: 13px;
 border-bottom: 8px solid #333333;
}    
#videolist{
 margin-left:120px;
 height:40px;
 width:1001px;
 font-size: 13px;
 border-bottom: 8px solid #333333;
}
#tablehead{
 margin-left:0px;
 height:40px;
 width:980px;
 font-size: 13px;
}     
#top { border-top:2px solid #aaa; }
#left { border-left:2px solid #aaa;}
#right{ border-right:2px solid #aaa;}
#bottom { border-bottom:2px solid #aaa;	}
#container {
 background-color:#ededed;
 width:460px;
 float:left;
 margin:5px;
}
#status{
 height:30px;
 width:930px;
 margin:10px;
 font-size:13px;
}
#header {
 padding-left: 75px;
 padding-right: 30px;
 background-image: url("../images/stanfordlogo.jpg");
 background-repeat: no-repeat;
 background-position: top left;
 height: 64px;
}
#main { padding-left: 75px; padding-right: 30px; 
 border-top: 1px solid #ccc;
 margin-top: 25px;
 padding-top: 15px;
}
#header h1, #header h2 {margin: 0}
#header h2 {
 color: #888;
 font-weight: normal;
 font-size: 16px;
}
#main h1 { margin: 0; font-size: 20px;}
#main h2 {
 margin: 0;
 font-size: 14px;
 font-weight: normal;
 color: #333;
 margin-bottom: 25px;
}
#main ol { margin-left: 0; padding-left: 0;}
#main li {
 font-size: 15px;
 color: #888;
 margin-bottom: 25px;
}
#main li h2 {
 margin: 0;
 font-weight: normal;
 font-size: 16px;
 color: #333;
}
#main li p {
 color: #555;
 font-size: 13px;
 margin-bottom: 5px;
}
#text { color: #555; font-size: 13px;}
#blocktext {
 color: #555;
 font-size: 13px;
 padding-left:20px;
}
#rate { padding: 5px;}
#main li p b{
 font-weight: bold;
 color: #555;
 font-size: 13px;
}
#main li h2 a{
 color: #03c;
 font-size: 16px;
 text-decoration: none;
}
#main li p a{
 color: #03c;
 font-size: 13px;
 text-decoration: none;
}
#main p a{
 color: #03c;
 font-size: 13px;
 text-decoration: none;
}
#main p a:hover {
 background-color: #03c;
 color: white;
 font-size: 13px;
 text-decoration: none;
}
#main li p a:hover {
 background-color: #03c;
 color: white;
 font-size: 13px;
 text-decoration: none;
}
#main li h2 a:hover {
 background-color: #03c;
 color: white;
 font-size: 16px;
 text-decoration: none;
}
#sidebar ul {
 margin-right: 0;
 padding-right: 0;
 padding-left: 0;
 margin-left: 0;
}
#sidebar li { list-style-type: none; margin-bottom: 5px;}
#sidebar li a { text-decoration: none;}
#leftthumb { width:64px; height:64px; float:left;}
a #leftthumb  { background:url('/images/tu.gif') top left no-repeat; }
a:hover #leftthumb  { background:url('/images/tu_h.gif') left top no-repeat;}
a:active #leftthumb { background:url('/images/tu_s.gif') left top no-repeat;}
#rightthumb {  width:64px; height:64px; float:left;}
a #rightthumb  { background:url('/images/td.gif') left top no-repeat; }
a:hover #rightthumb  { background:url('/images/td_h.gif') left top no-repeat;}
a:active #rightthumb { background:url('/images/td_s.gif') left top no-repeat;}
#leftthumb_sel { width:64px; height:64px; float:left;}
a #leftthumb_sel  { background:url('/images/tu_s.gif') top left no-repeat; }
a:hover #leftthumb_sel  { background:url('/images/tu_h.gif') left top no-repeat;}
a:active #leftthumb_sel { background:url('/images/tu_s.gif') left top no-repeat;}
#rightthumb_sel {  width:64px; height:64px; float:left;}
a #rightthumb_sel  { background:url('/images/td_s.gif') left top no-repeat; }
a:hover #rightthumb_sel  { background:url('/images/td_h.gif') left top no-repeat;}
a:active #rightthumb_sel { background:url('/images/td_s.gif') left top no-repeat;}
#spinner { float: right; margin: 10px;}
#photos img {
 border: 1px solid #000;
 width: 75px;
 height: 75px;
 margin: 5px;
}
#flash {
 margin-top: 10px;
 background-color: #ed6;
 color: #000;
}
